MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# playlist_provider Struct Reference

An object which provides the contents of a playlist. More...

`#include <playlist_plugin.h>`

## Data Fields
struct playlist_plugin * | plugin

## Detailed Description

An object which provides the contents of a playlist.

Definition at line 33 of file playlist_plugin.h.

## Field Documentation

struct playlist_plugin* playlist_provider::plugin

Definition at line 34 of file playlist_plugin.h.

The documentation for this struct was generated from the following file:

- src/playlist_plugin.h